body
{
   background-color: #254D89;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_errorLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #254D89;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#errorLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 0 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1600px;
}
#errorLayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#errorLayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#errorLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#errorLayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_error 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_error
{
   color: #FFFFFF;
   font-family: Raleway;
   font-weight: 900;
   font-size: 27px;
   line-height: 36.5px;
}
#wb_error p, #wb_error ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_error
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
@media all and (max-width:900px) 
{
#wb_error
{
   margin: 0 20px 0 20px;
   font-size: 24px;
}
}
@media all and (max-width:900px) 
{
#wb_error
{
   line-height: 1.15;
}
}
#wb_errorcont 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_errorcont
{
   color: #FFFFFF;
   font-family: Raleway;
   font-weight: 400;
   font-size: 19px;
   line-height: 26px;
}
#wb_errorcont p, #wb_errorcont ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_errorcont
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
@media all and (max-width:900px) 
{
#wb_errorcont
{
   margin: 0 20px 0 20px;
   font-size: 16px;
}
}
@media all and (max-width:900px) 
{
#wb_errorcont
{
   line-height: 1.15;
}
}
